std::is_constructible< _Tp, _Args >(3)

NAME
std::is_constructible< _Tp, _Args > - is_constructible

SYNOPSIS

#include <type_traits>

Inherits __is_constructible_impl< _Tp, _Args... >.

Detailed Description

  template<typename _Tp, typename... _Args>
struct std::is_constructible< _Tp, _Args >"is_constructible

Author

Generated automatically by Doxygen for libstdc++ from the source code.